<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/reviews</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<img src="https://media.istockphoto.com/id/1291181797/photo/innovation-standing-out-from-the-crowd.jpg?s=1024x1024&w=is&k=20&c=YAduGlttbvH_M32KxfzwelKgoSnkYBZkg_lqibDqGsw=">

	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>